Subject: CV of JASDEEP SINGH for Chat Support -International Customer Service
From: JASDEEP SINGH <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 00:05:18 +0530

Dear Sir/Madam,
 I am Jasdeep Singh and i had just completed my BBA from ipu university
with 83 CGPA and I am keen interested for customer service representative.
Moreover I will assure you that I will achieve organisational as well as
personal goals effectively and efficiently through my interpersonal skills.
Furthermore I know that I will fulfill all the requirements for the above
job vacancy.

Please consider my CV for your respective job position
Thank you
yours sincerely
Jasdeep Singh